submodules: update meta-qt5 url from git://github.com to https://github.com
[opendreambox.git] / meta-opendreambox / recipes-dreambox / enigma2 / enigma2-bin-4.3.inc
1 LIC_FILES_CHKSUM = "file://usr/share/doc/enigma2/LICENSE;md5=b7af6701c3fc2185e1ee44e9b94dff63"
2
3 DEPENDS += " \
4     boost \
5     freetype \
6     fribidi \
7     giflib \
8     glib-2.0 \
9     gstreamer1.0 \
10     gstreamer1.0-plugins-base \
11     libaio \
12     libav \
13     libbluray \
14     libconnman-qt5 \
15     libdlsym \
16     libdreamdvd \
17     libdvbsi++ \
18     libdvdnav \
19     libdvdread \
20     libjpeg-turbo \
21     libpng \
22     libsigc++-2.0 \
23     libunwind \
24     libwebp \
25     libxml2 \
26     openssl \
27     python \
28     qtbase \
29     qtwebkit \
30     qtsvg \
31     sqlite3 \
32     systemd \
33     zlib \
34 "
35
36 inherit opendreambox-precompiled-binary
37
38 RDEPENDS_${PN} += " \
39     libegl \
40     libgles2 \
41     qtbase-plugin-platforms-qoffscreen \
42 "
43
44 require enigma2-common.inc